/*
Theme Name:     NextSteps
Author:         dcp
Author URI:     http://www.harbourfrontcentre.com
Template:       twentyten
Version:        0.1.3
*/

#access .menu-header, 
div.menu, 
#colophon, 
#branding, 
#main, 
#wrapper {
	padding: 0;
	width:705px;
}
#wrapper {
	background: white;
	margin-top: 0;
}
input[type="text"],
textarea {
	box-shadow: none!important;
	-moz-box-shadow: none!important;
	-webkit-box-shadow: none!important;
	-webkit-appearance: none;
	-webkit-border-radius:0px;
}
input[type="text"], 
input[type="email"], 
input[type="url"], 
textarea {
	font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
	background: #E8E8E8;
	border: none;
	padding: 2px;
}

body, input, textarea {
	color: black;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}
#main_content a:link {
	color: #06C!important;
	text-decoration: none;
}
#main_content a:hover {
	color: #06C!important;
	text-decoration: underline;
}

/* =Global Elements
-------------------------------------------------------------- */

body {
	background: #262626;
}
a:link {
	color: inherit;
}
a:visited {
	color: inherit;
}
a:active,
a:hover {
	color: inherit;
}
#main_content p a {
	color: #06C;
	text-decoration: none;
}
#main_content p a:hover {
	color: #06C;
	text-decoration: underline;
}
#main_content a:visited {
	color: #06C;
}

a.copyLink {
	color: #01a7e2 !important;
	}

/* =Header
-------------------------------------------------------------- */

#header {
	padding: 0 ;
	background-image: url ("http://www.harbourfrontcentre.com/torque/wp-content/uploads/2018/08/bg01.png");
	background-repeat: repeat;
}
#branding img {
	border-top: 0 !important;
	border-bottom: 0 !important;
	display: block;
	float: left;
}
#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	margin: 0;
	width: 705px;
}
.searchBox {
	outline:none;
	margin:0!important;
	padding:2px 0 2px 4px!important;
	float:left;
	background:#FFF!important;
	border:#bbb 1px solid!important;
	border-right:none!important;
	font-size:11px;
	height:18px;
}
#access {
	background: #131111;
	display: block;
	float: left;
	margin: 0 0 -1px 0 !important;
	width: 705px;
	text-transform: capitalize;
	padding:25px 0 25px 25px;
}

#access ul li.current_page_item > a, 
#access ul li.current-menu-ancestor > a, 
#access ul li.current-menu-item > a, 
#access ul li.current-menu-parent > a {
	color: #e64625;
}

#access .menu-header, 
div.menu {
	font-size: 18px;
	margin-left: -15px !important;
	text-transform:uppercase;
}

#access li:hover > a {
	background: none;
	color: #e64625;
} 	
#access ul ul :hover > a {
	background: white;
	color: #e64625;
}
#access .menu-header li, 
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #e0dfc0;
	display: block;
	line-height: 18px;
	padding: 0 15px 0 15px !important;
	text-decoration: none;
	margin: 0 0 0 0;
	border-left: 1px solid #e0dfc0 !important;
	font-family: Fjalla One, "sans-serif";
}
#access .menu-header li:first-child a, div.menu li:first-child a {
	border-left: none !important;
	padding:left:0 !important;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.2);
	display: none;
	position: absolute;
	top: 28px;
	left: 0;
	float: left;
	width: 200px;
	z-index: 99999;
	background: white;
	padding-top: 4px;
	padding-bottom: 6px;
}
#access ul ul a {
	background: white;
	line-height: 15px;
	padding: 5px 10px 5px 15px;;
	width: 160px;
	height: auto;
	margin: 0;
	border-right:none;
	text-transform: none;
}
.searchBox {
	outline:none;
	margin:0 0 0 0!important;
	padding:2px 0 2px 4px!important;
	float:left;
	background:#FFF!important;
	border:#bbb 1px solid!important;
	border-right:none!important;
	font-size:11px;
	height:18px;
}

.searchBtn {
	width: 25px;
	height: 24px;
	cursor: pointer;
	text-indent: -9999px;
	background: url(http://www.harbourfrontcentre.com/torque/wp-content/themes/nextsteps/images/search.jpg) no-repeat top right;
	border:none;
	float:left;
}

input[type="text"], textarea {
	background: #F9F9F9;
	border: 1px solid #CCC;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	padding: 2px;
}

/* =Orbit Slider
-------------------------------------------------------------- */ 
 
/* PUT IN YOUR SLIDER ID AND SIZE TO MAKE LOAD BEAUTIFULLY
   ================================================== */
#featured { 
	width: 705px;
	height: 400px;
url('http://www.harbourfrontcentre.com/torque/wp-content/themes/nextsteps/images/orbit/loading.gif') no-repeat center center;
	overflow: hidden; }
#featured>img,  
#featured>div,
#featured>a { display: none; }

/* CONTAINER
 ======================= */

div.orbit-wrapper {
    width: 1px;
    height: 1px;
    position: relative; }

div.orbit {
	font-family:Arial, Helvetica, "sans-serif";
	width: 1px;
	height: 1px;
	position: relative;
	overflow: hidden }

div.orbit a {
	text-decoration: none;
}
div.orbit p { 
	color:white;
	text-shadow: 2px 1px 6px #7E7E7E;
	margin:20px 20px 0 20px;
}
div.orbit h1 {
	color: white;
	text-shadow: 2px 1px 6px #7E7E7E;
	margin: 237px 20px 5px 20px;
	font-size: 28px;
	text-transform: uppercase;
	line-height: 28px;
}
div.orbit h2 {
	color:white;
	text-shadow: 2px 1px 6px #7E7E7E;
	margin: 0 20px 10px 20px;
	font-size: 14px;
}

div.orbit h3 {
	color:white;
	text-shadow: 2px 1px 6px #7E7E7E;
	margin: 0 20px 5px 20px;
	font-size: 16px;
}

div.orbit>img {
    position: absolute;
    top: 0;
    left: 0;
    display: none; }

div.orbit>a {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 0; 
    display: none; }

.orbit>div {
    position: absolute;
    top: 0;
    left: 0;
    width: 705px;
    height: 400px; 
	margin: 0;
	padding: 0;
}

/* Note: If your slider only uses content or anchors, you're going to want to put the width and height declarations on the ".orbit>div" and "div.orbit>a" tags in addition to just the .orbit-wrapper */


/* TIMER
 ======================= */

div.timer {
    width: 40px;
    height: 40px;
    overflow: hidden;
    position: absolute;
    top: 10px;
    right: 10px;
    opacity: .6;
    cursor: pointer;
    z-index: 1001; }

span.rotator {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: -20px;
    background: url(http://www.harbourfrontcentre.com/torque/wp-content/themes/nextsteps/images/orbit/rotator-black.png) no-repeat;
    z-index: 3; }

span.mask {
    display: block;
    width: 20px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    overflow: hidden; }

span.rotator.move {
    left: 0 }

span.mask.move {
    width: 40px;
    left: 0;
    background: url(http://www.harbourfrontcentre.com/torque/wp-content/themes/nextsteps/images/orbit/timer-black.png) repeat 0 0; }

span.pause {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(http://www.harbourfrontcentre.com/torque/wp-content/themes/nextsteps/images/orbit/pause-black.png) no-repeat;
    z-index: 4;
    opacity: 0; }

span.pause.active {
    background: url(http://www.harbourfrontcentre.com/torque/wp-content/themes/nextsteps/images/orbit/pause-black.png) no-repeat 0 -40px }

div.timer:hover span.pause,
span.pause.active {
    opacity: 1 }


/* CAPTIONS
 ======================= */

.orbit-caption {
    display: none;
    font-family: "HelveticaNeue", "Helvetica-Neue", Helvetica, Arial, sans-serif; }

.orbit-wrapper .orbit-caption {
    background: #000;
    background: rgba(0,0,0,.6);
    z-index: 1000;
    color: #fff;
	text-align: center;
	padding: 7px 0;
    font-size: 13px;
    position: relative;
    right: 0;
    bottom: 0;
    width: 100%; }  


/* DIRECTIONAL NAV
 ======================= */

div.slider-nav {
    display: block }

div.slider-nav span {
    width: 50px;
    height: 100px;
    text-indent: -9999px;
    position: absolute;
    z-index: 1000;
    top: 100%;
    margin-top: -50px;
    cursor: pointer; }

div.slider-nav span.right {
    background: url(http://www.harbourfrontcentre.com/torque/wp-content/themes/nextsteps/images/orbit/right-arrow.png);
    background-repeat: no-repeat;
    right: -35px; }

div.slider-nav span.left {
    background: url(http://www.harbourfrontcentre.com/torque/wp-content/themes/nextsteps/images/orbit/left-arrow.png);
    background-repeat: no-repeat;
    left: 7px; }

/* BULLET NAV
 ======================= */

.orbit-bullets {
    position: relative;
	z-index: 1000;
	list-style: none;
	bottom: -2px;
	right: 20px;
	padding: 0;
}
.orbit-bullets li {
    float: left;
    margin-left: 5px;
    cursor: pointer;
    color: #999;
    text-indent: -9999px;
    background: url(http://www.harbourfrontcentre.com/torque/wp-content/themes/nextsteps/images/orbit/bullets.png) no-repeat 4px 0;
    width: 14px;
    height: 12px;
    overflow: hidden; }

.orbit-bullets li.active {
    color: #222;
    background-position: -10px 0; }
    
.orbit-bullets li.has-thumb {
    background: none;
    width: 100px;
    height: 75px; }

.orbit-bullets li.active.has-thumb {
    background-position: 0 0;
    border-top: 2px solid #000; }

/* =Sidebar
-------------------------------------------------------------- */

#primary, #secondary {
	float: right;
	overflow: hidden;
	width: 180px;
	margin: 20px 0 0 0;
}
.sideBarBox {
	/*background: #f5f5f5; 
	border: 1px solid #999999; 
	padding: 19px;*/
	width:160px;
}
.sideBarBox p {
	text-align:center;
	margin:3px 0 13px 0;
	line-height: 20px;
	font-size: 19px;
	width:160px !important;
}

.sideBarBox a.download {
	text-decoration: none;
	font-size:16px;
	border-left:1px solid #ddd;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
	padding:5px 15px;
}

#worldstage-btn{
	margin-top:20px;
}
.sidebarButton {
	color: white;
	font-size: 15px;
	width: 160px;
	padding: 12px 0;
	text-transform: uppercase;
	text-align: center;
	margin: 0 0 15px 0;
	cursor: pointer;
	background: #2A2A2A center no-repeat url('http://www.harbourfrontcentre.com/torque/wp-content/themes/nextsteps/images/arrows.png');
}
.sidebarButton:hover {
	background-color: #01a7e2;
	text-decoration: none;
}
#primary a {
	text-decoration: none;
}


/* =Home
-------------------------------------------------------------- */

#homeContainer h1.sectionTitle {
	font-size: 15px;
	text-transform: uppercase;
	padding: 8px 6px;
	margin: 0 8px 18px 0;
	line-height: 9px;
	background: #EFEFEF;
	text-decoration: none;
	color: black;
	display: inline-block;
	zoom: 1;
}
#homeContent {
	margin:20px;
	float:left;
	width: 485px;
}
#homeContent h1 {
	font-size:38px;
	line-height: 50px;
	margin: 0 0 25px 0;
	color: #cd6144;
	font-family: Fjalla One, "sans-serif";
}
#homeContent h2 {
	font-size: 42px !important;
    line-height: 52px !important;
    margin: 5px 0 0 0 !important;
	color: #cd6144;
	font-family: Fjalla One, "sans-serif";
}

#homeContent p {
	font-size: 19px !important;
	line-height: 25px !important;
	color: black;
	font-family: 'Crimson Text', serif;
}

#homeContent2 {
	background-color:#e0dfc0;
	float:left; padding:40px 25px 25px 25px;
	width:705px !important;
}
#homeContent2 p {
	font-size: 19px !important;
	line-height: 25px !important;
	color: black;
	font-family: 'Crimson Text', serif;
}

#homeContent2 h2 {
	font-size: 42px !important;
    line-height: 52px !important;
    margin: 5px 0 0 0 !important;
	color: #cd6144;
	font-family: Fjalla One, "sans-serif";
}



/* =Footer
-------------------------------------------------------------- */

#footer {
	margin-bottom: 0;
}
#colophon {
	margin-top: 0;
	overflow: hidden;
	padding: 18px 25px !important;
	background: #131111;
	width: 655px;
}
#footer .footerLogo {
	margin: 10px 0 0 0;
	float: left;
}
#footer ul {
	font-family: Fjalla One, "sans-serif" !important;
	list-style: none;
	margin: 37px 0 15px 0;
	float: right;
}
#footer ul li {
	float: left;
	border-left: 1px solid #e0dfc0 !important;
	margin: 0 8px 0 0;
	padding: 0 0 0 8px ;
}
#footer ul li:first-child {
	border-left: none !important;
	padding:0;
}
#footer p {
	margin-bottom: 0;
	line-height: 14px;
	font-size: 14px;
	text-transform: uppercase;

}
#footer a {
	color: #e0dfc0 !important;
	text-decoration:none !important;
}
#footer a:hover {
	color: #e64625 !important;
	text-decoration:none !important;
}

/* =Main
-------------------------------------------------------------- */

#main {
	font-family: 'Crimson Text', serif;
}
#content {
	margin: 20px 20px 0 20px;
	width: 485px;
}
#content, 
#content input, 
#content textarea {
	color: #333;
	font-size: 14px;
	line-height: 20px;
}

.one-column #content {
	margin: 20px 20px 0 20px;
	width: 665px;
}

/* =Performance Listings
-------------------------------------------------------------- */

#noMarginContent {
	font-family: Arial, Helvetica, "sans-serif";
	border-bottom:1px solid #a5503c;
	margin:0;
	padding:0;
	background-color: #131111; 
}
#noMarginContent h1 {
	font-size: 52px;
	margin: 0 20px 30px 0;
	line-height: 60px;
	color: #01a7e2;
}
#noMarginContent h2 {
	font-size: 24px;
	margin: 0 0 20px 0;
	line-height: 29px;
}
#noMarginContent ul {
	margin:0;
	padding:0;
}
#noMarginContent ul a {
	text-decoration: none;
}
#noMarginContent ul a:hover {
	text-decoration: none;
}
#noMarginContent ul li {
	float: left;
	margin:0 0 0 0;
	padding: 0 0 3px 0;
	width:234px;
	list-style: none;
	background: #131111;
	min-height: 455px;
	border-right:1px solid #222;
	border-top:1px solid #222;
	border-bottom:1px solid #222;
	position: relative;
}
#noMarginContent ul li:hover {
	/*background: #6f6f6f;*/
	cursor: pointer;
	text-decoration: none;
}
#noMarginContent ul li h1 {
	font-size: 24px !important;
	color: #e0dfc0 !important;
	margin: 10px 6px 8px 6px;
	padding: 0;
	font-weight: bold;
	line-height:26px;
	font-family: Fjalla One, "sans-serif";
	text-transform: uppercase;
}
#noMarginContent ul li h2 {
	font-size: 16px !important;
	margin: 3px 6px 29px 6px;
	padding: 0;
	font-weight: normal;
	line-height: 18px;
	color: #e64625 !important;
	font-family: Fjalla One, "sans-serif";
	text-transform: uppercase;
}
#noMarginContent ul li h3 {
	font-size: 20px !important;
	color: #e0dfc0 !important;
	margin: 3px 6px 8px 6px;
	padding: 0;
	font-weight: normal;
	line-height: 24px !important;
	text-align:right;
	font-family: Fjalla One, "sans-serif";
	text-transform:uppercase;
	position: absolute;
    bottom: 0;
    right: 0;
}

#noMarginContent ul li:hover {
	opacity: .75;
    filter: alpha(opacity=75); /* For IE8 and earlier */	
    }


#noMarginContent h1.perfStatus {
	clear:both; margin-bottom:0 !important; background-color:#a00000; color:#e0dfc0; font-size:18px; font-family: Fjalla One, sans-serif; padding:0 20px; text-transform: uppercase; width:705px;
}

/* =Performances (Single Post)
-------------------------------------------------------------- */ 

#postContent {
	margin: 0;
	padding: 0;
	float: left;
}

#postContent {
font-family: 'Crimson Text', serif;
}

.postContentMargin {
	margin-top:15px !important;
	}

.single .hentry {
	margin: 0 0 36px 0;
	padding: 20px;
	width: 485px;
}

#postContent .hentry p {
	font-family: 'Crimson Text', serif;
	padding:0 0 0 0;
	margin: 0 0 15px 0;
	font-size:19px;
	line-height:25px;
	}

div.orbit h4 {
	color: #B6B6B6;
	margin: 351px 20px 5px 4px;
	font-size: 8px;
	font-weight: normal;
	font-style: italic;
	float: right;
	line-height: 11px;
    text-align: right;
}
#postContent h1.entry-title {
	margin: 0 0 6px 0 !important;
	padding: 0;
	font-size: 42px !important;
	font-weight: normal;
	line-height: 52px !important;
	font-family: Fjalla One, "sans-serif";
	text-transform: uppercase;	
	color: #131111;
}
#postContent h2.companyName {
	margin: 0 0 10px 0 !important;
	padding: 0;
	font-size: 24px !important;
	font-weight: normal;
	line-height: 24px !important;
	font-family: Fjalla One, "sans-serif";
	color: #a00000;
	text-transform:uppercase;
}

.companyDiv {
	color: #000000 !important;
	}
	
#personnel {
	margin-top:15px;
	}
	
#postContent h3.personnelContent {
	font-family: 'Crimson Text', serif;
    padding: 0 0 0 0;
    margin: 0 0 5px 0;
    font-size: 18px !important;
    line-height: 24px;
    color:#131111;
	}
	
.personnelDiv {
	color: #a00000 !important;
	}
	
.CoPro {
	font-family: 'Crimson Text', serif;
	color:#cd6144;
	font-size:18px;
	font-style: italic;
	}

p.photoCredit {
	clear:both;
	font-size:12px !important;
	color:#666 !important;
	}

.endorsement {
	clear:both;
	padding-top:15px;
	border-top: 1px solid #bbb;
	}		
.endorsement p {
	font-size: 13px !important;
	line-height: 19px !important;
	color:#333 !important;
}
	
.perfDivide {
    font-size: 24px !important;
    font-weight: normal;
    line-height: 24px !important;
    font-family: Fjalla One, "sans-serif";
    color: #a00000;
    }
    
#tagline {
	font-size: 24px !important;
    font-weight: normal;
    line-height: 28px !important;
    font-family: 'Crimson Text', serif;
    color: #a00000;
    font-style: italic;
    margin-bottom:20px !important;
    letter-spacing:.01em;
    }
	    			
#theQuotes {
	font-family: Crimson Text, serif;
	color: #666;
	border-bottom:1px dotted #aaa;
}
.theQuote {
	border-top:1px dotted #aaa;
	padding: 20px 0 5px 0;
	font-size: 22px;
	letter-spacing: .01em;
	margin-bottom: 5px;
	line-height: 23px;
}

.theQuoter {
	font-size: 17px;
	letter-spacing: .01em; 
	margin-bottom:25px;
}

#postContent h2.displayDate {
	color: #01a7e2;
	margin: 0 0 8px 0;
	padding: 0;
	font-size: 16px;
	font-weight: normal;
	line-height: 18px;
}
#postContent h2.pricesTitle {
	font-size: 13px;
	color: black;
	font-weight: normal;
	padding: 6px 7px;
	margin: 0 0 17px 0;
	background: #F0F0F0;
	text-transform: uppercase;
	display: inline-block;
	line-height: 10px;
	zoom: 1;
	*display: inline;
}
#postContent p.pricesContent {
	font-size: 12px;
	color: black;
	font-weight: normal;
	padding: 5px 6px;
	margin: 0 0 15px 0;
	background: white;
	display: inline-block;
	line-height: 10px;
	zoom: 1;
	border: 1px solid #F0F0F0;
	*display: inline;
}

.ticketsURL {
	background-color:#a00000;
	padding:25px 10px;
	text-align:center;
	text-transform: uppercase;
	font-family: Fjalla One, 'sans-serif' !important;
	font-size: 27px;
	color: #fff;
	margin:5px 0 5px 0;
}

.ticketsURL:hover {
	background-color:#b2533f;
	}
	
.ticketsURL2 {
	background-color: #a00000;
    padding: 15px 10px;
    text-align: center;
    text-transform: uppercase;
    font-family: Fjalla One, 'sans-serif' !important;
    font-size: 25px;
    color: #fff;
    margin: 5px 0 5px 0;
    line-height: 27px;
}

#postContent .perfURLs {
	list-style: none;
	margin: 0;
}
#postContent .perfURLs li {
	float: left;
	margin: 0 10px 15px 0 !important;
	font-size:16px;
	color:#333;
}
#postContent li .perfURLs a {
	text-decoration: none;
	color: #06C;
	color:#000000;
	text-decoration: underline;
}
#postContent li .perfURLs a:hover {
	text-decoration: underline;
	color: #06C;
	background:#FFE500;
}


ul.tabs {
	margin: 0 0 15px 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 30px;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	cursor: pointer;
	padding: 0px 25px 0 0;
	height: 28px;
	line-height: 28px;
	border-bottom:none;
	font-weight: normal;
	text-transform: uppercase;
	background: none;
	overflow: hidden;
	position: relative;
	font-size: 18px;
	text-decoration:underline;
}
ul.tabs li:hover {
	background: #fff;
}	
ul.tabs li.active{
	text-decoration:none;
	background:#ffffff;
	border-bottom:0px;
}
.tab_container {
	clear: both;
	float: left; 
	width: 100%;
	background: #FFFFFF;
	border-bottom:0;
}
.tab_content {	
}

#rightColumn {
	float: right;
	overflow: hidden;
	width: 195px;
	margin: 35px 20px 0 0;
}
#rightColumn h2.infoHead {
	margin-top:50px;
	background-color:#fff;
	font-family: Fjalla One, 'sans-serif';
	font-size:24px;
	padding:0 0 15px 0;
	margin-bottom:10px;
	display:block;
	color: #131111 !important;
	border-bottom: 1px solid #131111;
}
#rightColumn ul.perfDates {
	list-style: none;
	margin: 0;
}
#rightColumn ul.perfDates li {
	margin: 0 0 5px 0;
	border:1px solid #a00000;
	color: #a00000;
	padding:10px;
	text-align:center;
	font-size:15px;
	text-transform: uppercase;
	line-height:20px;
	font-family: 'Crimson Text', serif;
}

#rightColumn ul.perfDates li:hover {
	color: #e0dfc0;
	background-color:#a00000;
}

#rightColumn ul.perfDates2 li {
	margin: 0 0 5px 0;
	border:1px solid #a00000;
	color: #a00000;
	padding:10px;
	text-align:center;
	font-size:15px;
	text-transform: uppercase;
	line-height:20px;
	font-family: 'Crimson Text', serif;
}
#rightColumn ul.perfDates2 li:hover {
	pointer-events: none;
}

#rightColumn table.ticketInfo {
	width:195px;
	font-size:15px;
	text-transform: uppercase;
	color: #333;
	font-family: 'Crimson Text', serif;
}

table.ticketInfo td.left {
	text-align:left;
	padding:5px 0;
	}

table.ticketInfo td.right {
	text-align:left;
	}
	
#rightColumn p.details {
	line-height:17px;
	font-size:15px;
	text-transform: uppercase;
	color: #333;
	margin-bottom: 15px;
	font-family: 'Crimson Text', serif;
	}		

#rightColumn a.directions {
	color:#cd6144;
	font-weight:bold;
	line-height:27px;
	font-size:15px;
	text-transform: uppercase;
	font-family: 'Crimson Text', serif;
}

#rightColumn a.directions:hover {
	color:#fff;
	background-color:#da8766;
}

#rightColumn table.spons {
	width:195px;
	margin-top: 40px;
	text-transform: uppercase;
	color:#7c7c7c;
	}

/* =About
-------------------------------------------------------------- */

#content h1.entry-title {
	font-size: 44px;
	margin: 0 20px 20px 0;
	line-height: 60px;
	color: #01a7e2;
	font-weight: normal;
}
#content h1 {
	font-size: 24px;
	margin: 0 20px 10px 0;
	line-height: 30px;
}
#content p, 
#content ul, 
#content ol, 
#content dd, 
#content pre, 
#content hr {
	margin-bottom: 12px;
}
#content .threeColumn {
	margin: 0 0 30px 0;
	
}
.entry-content, .entry-summary {
	clear: both;
	padding: 0 0 0 0;
}

.entry-content p a {
	color:#000000; text-decoration: underline;
}
.entry-content p a:hover {
	background:#FFE500;
}


/* =Tickets and Packaging
-------------------------------------------------------------- */

#content #tickets {
	width: 425px;
	float: left;
}
#content #tickets .ticketBox {
	background: #f4f4f4;
	padding:20px 20px 10px 20px;
	margin: 0 0 20px 0;
}
#content #tickets .ticketBox h1 {
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 12px 0;
}
#content #tickets .ticketBox h2 {
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 10px 0;
	line-height: 22px;
}
#content #tickets .ticketBox h2 a {

	color:#000000; text-decoration: underline;
}
#content #tickets .ticketBox h2 a:hover {
	background:#FFE500;
}
#content #tickets .ticketBox h3 {
	margin: 0;
}
#content #tickets .ticketBox h3 a {
	margin: 0;
	color:#000000; text-decoration: underline;
	font-size: 16px;
}
#content #tickets .ticketBox .subBox {
	margin: 10px 0 0 0;
}
#content #tickets .ticketBox h3 a:hover {
	background:#FFE500;
}
#content #tickets .ticketBox h3.open  { }
#content #tickets .ticketBox h3.open a { background-position: 0 -32px;Â }

#content #tickets .ticketBox p a {
	color:#000000 !important; text-decoration: underline;
}
#content #tickets .ticketBox p a:hover {
	background:#FFE500;
}
#content #ticketsSide {
	float:right;
	width: 220px;
}
#content #ticketsSide h1 {
	font-size: 19px;
	margin: 0 0 15px 0;
	padding: 0;
	line-height: 26px;
}
#content #ticketsSide h2 {
	font-size: 14px;
	margin: 0 0 6px 0;
	padding: 0;
	line-height: 18px;
}
#content #ticketsSide h2 a {
	color:#000000 !important; text-decoration: underline;
}
#content #ticketsSide h2 a:hover {
	background:#FFE500;
}
#content #ticketsSide ul {
	font-size: 13px;

}
#content #ticketsSide li {
	line-height:18px;
	margin: 0 0 8px 0;
}
#content #ticketsSide p {
	font-size: 13px;
}

#content #ticketsSide p a {
	color:#000000 !important; text-decoration: underline;
}

#content #ticketsSide p a:hover {
	background:#FFE500;
}

table.danceOntario {
	padding-bottom:20px;
	}
	
table.danceOntario td {
	padding-bottom:10px;
	}	
	
	
/* =Support Dance
-------------------------------------------------------------- */

#supportDance {
	width:500px;
	margin:30px 25px 60px 25px;
	padding:0 0 0 0;
}

#supportDance p {
	font-size:19px;
	line-height:25px;
	}
	
#supportDance p.perfDivide {
	font-size:24px;
	}

#supportDance .browse {
	color:#cd6144;
	margin-top: 42px;
	line-height:34px;
	}
	
#supportDance .browse a {
	color:#cd6144;
	font-weight:bold;
	font-size:18px;
	text-transform: uppercase;
	}
	
/* = Tickets and Packages
-------------------------------------------------------------- */


.packageDiscount {
	float:left; width:176px;
	border-right:1px solid #2b2b29;
	background-color:#131111;
	font-family: Fjalla One, 'sans-serif';
	text-transform:uppercase;
	overflow: hidden;
	}

.packageDiscount:hover {
	opacity: .75;
    filter: alpha(opacity=75); /* For IE8 and earlier */	
    }
	
.packageDiscount p.pick {
	color:#e64625;
	padding:25px 25px 7px 25px;
	margin:0; font-size:24px;
	line-height:24px;
	}	
	
.packageDiscount p.numberShows {
	color:#e0dfc0;
	padding:0 25px 7px 25px;
	margin:0;
	font-size:72px;
	line-height:72px;
	}
	
.packageDiscount p.prods {
	color:#e64625;
	padding:0 25px 25px 25px;
	margin:0;
	font-size:24px;
	line-height:24px;
	}
	
.packageDiscount p.savings1 {	
	background-color:#e64625;
	color:#fff;
	padding: 30px 25px 25px 25px;
	margin:0;
	font-size: 40px;
    line-height: 42px;
	}

.packageDiscount span.savings2 {	
	font-size:16px;
	display:block;
	padding-top:15px;
	}	
	
#ticketsPackages {
	width:665px;
	margin:30px 20px 60px 20px;
	padding:0 0 0 0;
}	

#ticketsPackages h1.entry-title  {
	padding-top:30px !important;
	width:665px;
	color:#a00000;
}	
		
#ticketsPackages p {
	font-size:19px;
	line-height:25px;
	}
	
#ticketsPackages .category {	
	width:430px;
	border: 1px solid #a00000;
	float:left;
	padding:20px 12px;
	margin-bottom:15px;
	}
	
#ticketsPackages .category h2 {
	font-family: Fjalla One, 'sans-serif';
	text-transform:uppercase;
	color: #a00000;
	padding:0;
	margin:0 0 20px 0;
	font-size:24px;
	letter-spacing: 1px;
}

#ticketsPackages .category p {
	font-family: 'Crimson Text', serif;
	padding:0;
	margin:0;
}

#howtobuy {
	width:189px;
	float:right;
	margin-left:20px;
	clear:none;
	}
	
#howtobuy h2 {
	font-family: Fjalla One, 'sans-serif';
	font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding: 5px 0 0 0;
    color:#a00000;
    }
    
#howtobuy p {
	font-size: 16px !important;
	font-family: Fjalla One, 'sans-serif';
    text-transform: uppercase;
    } 
    
#howtobuy span.details {
	font-family: 'Crimson Text', serif;
	} 
	
#howtobuy .browse {
	font-family: 'Crimson Text', serif;
	color:#cd6144;
	margin-top: 42px;
	line-height:34px;
	}
	
#howtobuy .browse a {
	font-family: 'Crimson Text', serif;
	color:#cd6144;
	font-weight:bold;
	font-size:16px;
	text-transform: uppercase;
	}	      			
	

/* =Media
-------------------------------------------------------------- */

#media {
	margin: 20px 20px 0 20px;
	width: 485px;
	padding: 0 0 20px 0;
}
#media h1.entry-title {
	font-size: 42px;
	margin: 0 20px 20px 0;
	line-height: 60px;
	color: #01a7e2;
	font-weight: normal;
}
#media h3 {
	font-size: 16px;
	margin: 0 0 26px 0;
	padding: 0;
	font-weight: normal;
	line-height: 22px;
}
#media .rtItem {
	list-style: none;
	margin: 0;
}
#media .rtItem li:first-child {
	border-top: none;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
}
#media .rtItem li {
	border-top: none;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
}
#media h2 {
	font-size: 24px;
	margin: 0 8px 25px 0;
	text-decoration: none;
	display: inline-block;
	zoom: 1;
	*display: inline;
	line-height: 26px;
	padding: 10px 0 0  0;
}
#media .rtItem h1 {
	font-size: 18px;
	margin: 0 0 10px 0;
	font-weight: bold;
}
#media .rtItem h3 {
	font-size: 14px;
	margin: 0 0 5px 0;
}
#media .rtItem p {
	margin: 0 0 10px 0;
}
#media .rtItem p.perfURL {
	margin: 0 0 20px 0;
	font-size: 14px;
}

#media .rtItem p.perfURL a {
	color:#000000; text-decoration: underline;
}
#media .rtItem p.perfURL a:hover {
	background:#FFE500;
}

.video-container {
	position:relative;
	margin-top:25px;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.noHover{
    pointer-events: none;
}